Subject: Re: Newbies FAQS ?
From: [email-masked] (Alain CULOS)

14 May 1998 00:38:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi All,

You can also go to  http://objectcentral.com/ and have a look at V GUI (look for the zip).
That is a small and very useful tool for generating Win32 Apps among other things. I thelps building simple GUIs and more for Windows32.
And it is free.

I hope this helps you in your quest,
Al.

Dylan Griffiths wrote:

> From: Santi MAURO <[email-masked]>
>
> >2) Where can I find examples of C++ sources using Win32 API calls ?

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".